.clearfix:after,.container:after        { content:"\0020"; display:block; height:0; clear:both; visibility:hidden; overflow:hidden }
.clearfix,.container                    { display:block }
.clear                                  { clear:both }
div.clearer                             { clear:both;height:0;font-size:0;line-height:0;padding:0;margin:0;overflow:hidden }
